package com.brilliance.isc.vo.model;


import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

import java.io.Serializable;

@Data
@JsonIgnoreProperties
public class TdagrpVo  extends AbstractCommonVo implements Serializable {
    /**
     * tda表
     */
    private TdaVo ads;

    @Override
    public void reset() {
        if (ads == null) {
            ads = new TdaVo();
        }
    }
}
